1. 主页
  2. 文档
  3. 问题与解决
  4. 0.3.0版本在Windows下无法打开

0.3.0版本在Windows下无法打开

0.3.0在开发中使用了Qt 5.5.1版本,与0.2.0使用的Qt 5.6.2版本有一些API不兼容,会导致在Windows下打开报错。

这个错误会发生在0.3.0版本覆盖安装到0.2.0版本的情况下。

解决方法是:

  1. 卸载旧版本的《圣经研读》软件。
  2. 安装0.3.0版本的《圣经研读》。

0.3.0的Windows安装程序会提示要求卸载旧版本的《圣经研读》,请选择卸载,然后安装程序会自动安装0.3.0版本。

这篇文章对您有用吗?

我们要如何帮助您?

发表评论

邮箱地址不会被公开。 必填项已用*标注